"""
Your First Program
Page 11
"""

print("Nombre:")
nombre = input()
print(f"Tu nombre es '{nombre}'.")
print(f"Tu nombre tiene '{len(nombre)}' caracteres.")
print("Edad:")
edad = input()
print(f"{nombre}, tienes {edad} años.")
